id: filezilla-phish

info:
  name: filezilla phishing Detection
  author: rxerium
  severity: info
  description: |
    A filezilla phishing website was detected
  reference:
    - https://filezilla-project.org
  metadata:
    max-request: 1
  tags: phishing,filezilla,osint
http:
  - method: GET
    path:
      - "{{BaseURL}}"

    host-redirects: true
    max-redirects: 2

    matchers-condition: and
    matchers:
      - type: word
        words:
          - 'FileZilla - The free FTP solution'

      - type: status
        status:
          - 200

      - type: dsl
        dsl:
          - '!contains(host,"filezilla-project.org")'
# digest: 4a0a004730450220319cc2c9442ae6d156efb5a19f646e65e0e68db7b09cda9d805dd34cafd839fb022100cd3765a5f8069b8a665c8b0f583676bd233a20b5939f50b89c5d5433f41b5635:922c64590222798bb761d5b6d8e72950